Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: netbeans 5.5  (gelezen 415 keer)

Offline Blackdrive

  • Lid
  • Steunpunt: Nee
netbeans 5.5
« Gepost op: 2008/01/22, 09:51:47 »
Ik heb Netbeans 5.5.1 geïnstalleerd in Synaptic.
Maar als ik een nieuw project wil aanmaken kan ik enkel kiezen voor "Java Project with Existing Ant Script".
Normaal moet je oa de keuze hebben om gewoon 'Java Application' te kiezen... zoals hier
http://www.netbeans.org/images/articles/quickstart/proj-wizard.png

In Windows heb ik dezelfde versie staan en daar kan ik wél voor Java Application kiezen.

Wat kan ik hieraan doen?


En ik zit hier op Kotnet, dus ik kan niet zomaar even Eclipse downloaden ofzo.

alvast bedankt

Offline Blackdrive

  • Lid
  • Steunpunt: Nee
netbeans 5.5
« Reactie #1 Gepost op: 2008/01/22, 09:58:41 »
Citaat
To write your first program, you'll need to have the following software installed on your system:

    * The J2SE(TM) Development Kit (JDK), version 5.0 or compatible (download the most recent JDK)
Als ik in synaptic kijk zie ik dat de sun-java6-jdk geïnstalleerd staat en sun-java5-jdk niet, kan het hieraan liggen?

Offline Blackdrive

  • Lid
  • Steunpunt: Nee
netbeans 5.5
« Reactie #2 Gepost op: 2008/01/22, 11:30:14 »
Ik heb de hidden map .netbeans in m'n home directory verwijdert en daarna Netbeans gestart.
En voila, op een of andere vreemde manier werkt het nu.